<html>
	<head>
		<meta charset="utf-8"/>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CI/CD Demo by @k33g</title>
		<style>
			.container { min-height: 100vh; display: flex; justify-content: center; align-items: center; text-align: center; }
			.title { font-family: "Source Sans Pro", "Helvetica Neue", Arial, sans-serif; display: block; font-weight: 300; font-size: 100px; color: #35495e; letter-spacing: 1px; }
			.subtitle { font-family: "Source Sans Pro", "Helvetica Neue", Arial, sans-serif; font-weight: 300; font-size: 42px; color: #526488; word-spacing: 5px; padding-bottom: 15px; }
			.smaller { font-family: "Source Sans Pro", "Helvetica Neue", Arial, sans-serif; font-weight: 300; font-size: 22px; color: #477be4; word-spacing: 5px; padding-bottom: 15px; }

		</style>
	</head>
	<body>
		<!--INSERT_SCRIPT-->
		<section class="container">
			<div>
				<h1 class="title">🍪 I 🧡 Cookies</h1>
				<h2 class="subtitle">Stay tuned</h2>
				<h3 class="subtitle">...</h3>
				<h4 class="smaller">this is a test</h4>
			</div>
		</section>
		<script type="module">
			console.log("👋 Hello World 🌍 by @k33g on Gitlab 🦊")
		</script>
		<script type="module" src="./main.js"></script>


	</body>
</html>
